#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-9KWTwb7Rz1s9iF0HROqUQB
key:                  arch-web-0.2-9KWTwb7Rz1s9iF0HROqUQB
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  57f08e08d9a89a5ef5c7c4f9480ccbb3
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-9KWTwb7Rz1s9iF0HROqUQB
depends:
    aeson-2.1.2.1-LOsc8VZqmR4FTSS4ItJTX9 base-4.16.4.0
    deriving-aeson-0.2.10-H6oBQEhjSOL9XosoFZKxrq exceptions-0.10.4
    http-client-0.7.17-Ja3u3GxqFRW3c5nKsTjMUE
    http-client-tls-0.3.6.3-4bOxgloCM9sKbqdvzVdcfp
    http-types-0.12.4-73sm5RQDELf14ScpiP2ZCD
    lens-5.2.3-Ay8F9EUtjnE9PU0we5yejR mtl-2.2.2
    servant-0.20.2-9LQrGaOPjM1KTSoryhRC90
    servant-client-0.20-5Av5TL5pzNF2qhDwl4bOJp
    servant-client-core-0.20.2-JIwU4Rx3kM8GRGWy4BuF2v text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

